Bug 207023 - [NEW PORT] www/py-django_polymophic: Seamless Polymorphic Inheritance for Django Models
Summary: [NEW PORT] www/py-django_polymophic: Seamless Polymorphic Inheritance for Dja...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://github.com/chrisglass/django_...
Keywords: easy, feature, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-02-08 16:22 UTC by Kevin Golding
Modified: 2016-08-12 19:27 UTC (History)
2 users (show)

See Also:


Attachments
New port: www/py-django_polymorphic 0.8.1 (1.79 KB, text/plain)
2016-02-08 16:22 UTC, Kevin Golding
no flags Details
Poudriere log: 10.2-RELEASE i386 (20.90 KB, text/plain)
2016-02-08 16:22 UTC, Kevin Golding
no flags Details
Poudriere log: 10.2-RELEASE amd64 (21.11 KB, text/plain)
2016-02-08 16:22 UTC, Kevin Golding
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Golding 2016-02-08 16:22:03 UTC
Created attachment 166748 [details]
New port: www/py-django_polymorphic 0.8.1

New port: www/py-django_polymorphic - Seamless Polymorphic Inheritance for Django Models. 0.8.1
Comment 1 Kevin Golding 2016-02-08 16:22:36 UTC
Created attachment 166749 [details]
Poudriere log: 10.2-RELEASE i386
Comment 2 Kevin Golding 2016-02-08 16:22:52 UTC
Created attachment 166750 [details]
Poudriere log: 10.2-RELEASE amd64
Comment 3 Rene Ladan freebsd_committer 2016-07-25 19:12:14 UTC
miwi@ resigned.
Comment 4 Kurt Jaeger freebsd_committer 2016-08-12 19:20:09 UTC
updated to 0.9.2, testbuilds@work
Comment 5 Kurt Jaeger freebsd_committer 2016-08-12 19:27:51 UTC
Committed, thanks. Sorry for the delay!
Comment 6 commit-hook freebsd_committer 2016-08-12 19:27:51 UTC
A commit references this bug:

Author: pi
Date: Fri Aug 12 19:27:37 UTC 2016
New revision: 420140
URL: https://svnweb.freebsd.org/changeset/ports/420140

Log:
  New port: www/py-django_polymorphic

  Django-polymorphic simplifies using inherited models in Django projects.
  When a query is made at the base model, the inherited model classes are
  returned.

  WWW: https://github.com/chrisglass/django_polymorphic

  PR:		207023
  Submitted by:	Kevin Golding <ports@caomhin.org>

Changes:
  head/www/Makefile
  head/www/py-django_polymorphic/
  head/www/py-django_polymorphic/Makefile
  head/www/py-django_polymorphic/distinfo
  head/www/py-django_polymorphic/pkg-descr